/* CZECH QUAKE */	
/* LEADERBOARD BASE */
.leaderboard {
	width: 100%;
}
.leaderboard .l_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;	
	background-image: url(../gfx/H1.png);
	margin-bottom: 5px;
	background-color: var(--qcz-top); 
	border-bottom: 1px solid yellow;
}
.leaderboard .l_head img {
	float: right;
	height: 40px;
}
.leaderboard .l_body {
	width: 100%
}
.l_body table {
	width: 100%;
	border: 0px;
	margin-top: -5px;
}
.l_body table.l_duel {
	display: table;
}
.l_body table.l_2on2 {
	display: none;
}

.l_body table thead {
	font-weight: bold;
	text-align: center;	
	border-bottom: 1px solid var(--qcz-dark);
	background-color: var(--qcz-light);
}
.l_body table thead tr td {
	padding-top: 2px;
	padding-bottom: 2px;
}
.l_body table tbody {
	text-align: center;
}
.l_body table tbody tr td {
	padding-top: 2px;
	font-size: 11px;
	background-color: var(--qcz-back);
}
.l_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}	